@echo off
echo off
echo Please wait while TabWorks uninstall removes TabWorks files and directories.
if exist %1\*.twf erase %1\*.twf >NUL:
if exist %1\programs\tabworks.exe erase %1\programs\tabworks.exe >NUL:
if exist %1\programs\tabworks.ini erase %1\programs\tabworks.ini >NUL:
if exist %1\programs\tabworks.hlp erase %1\programs\tabworks.hlp >NUL:
if exist %1\programs\tswitch.exe erase %1\programs\tswitch.exe >NUL:
if exist %1\programs\tswitch.hlp erase %1\programs\tswitch.hlp >NUL:
if exist %1\programs\tswitch.ini erase %1\programs\tswitch.ini >NUL:
if exist %1\programs\uninstal.exe erase %1\programs\uninstal.exe >NUL:
if exist %1\programs\__rmtabs.bat erase %1\programs\__rmtabs.bat >NUL:
if exist %1\programs\twreadme.wri erase %1\programs\twreadme.wri >NUL: 
if exist %1\tutorial\tabworks.tbk erase %1\tutorial\tabworks.tbk >NUL:
if exist %1\tutorial\tbkbase.dll erase %1\tutorial\tbkbase.dll >NUL:
if exist %1\tutorial\tbkcomp.dll erase %1\tutorial\tbkcomp.dll >NUL:
if exist %1\tutorial\tbkdb3.dll erase %1\tutorial\tbkdb3.dll >NUL:
if exist %1\tutorial\tbkdlg.dll erase %1\tutorial\tbkdlg.dll >NUL:
if exist %1\tutorial\tbkedit.dll erase %1\tutorial\tbkedit.dll >NUL:
if exist %1\tutorial\tbkfile.dll erase %1\tutorial\tbkfile.dll >NUL:
if exist %1\tutorial\tbknet.exe erase %1\tutorial\tbknet.exe >NUL:
if exist %1\tutorial\tbkutil.dll erase %1\tutorial\tbkutil.dll >NUL:
if exist %1\tutorial\tbkwin.dll erase %1\tutorial\tbkwin.dll >NUL:
if exist %1\tutorial\tbook.exe erase %1\tutorial\tbook.exe >NUL:
if exist %1\tutorial\toolbook.icn erase %1\tutorial\toolbook.icn >NUL:
rmdir %1\programs >NUL:
rmdir %1\tutorial >NUL:
rmdir %1 >NUL:
